Subject: Ghost of Blackhawks Island
From: Kazie60 <[email-masked]>
To: Jim Roberts <[email-masked]>, Tracy Heron <[email-masked]>, Perry Huntoon <[email-masked]>, Ken Grant <[email-masked]>, Dan Boulden <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Mon, 1 Oct 2012 18:48:14 -0500

Dan sent us ten hardcover copies of Ghost of Blackhawks Island. From first glance Dan did an excellent job. This is clearly the way to go, order ten to twenty copies as needed. 

George is in town. As usual he said last night, in front of Pat and Henry and me, that we kicked him off the board. I said, no, George you removed yourself from the board. We all begged you to stay. He does not want to hear that. He can not let go of the idea that he plans to publish Annal of WW. 

I said I would be the first person to agree to that, if it made Aug look good. But I read it and it has repetition of Return to WW and it was clearly notes Aug wrote with intent to expand. For example, in the story of Regina, Aug explained to me in detail now he would write her story. What he has down are just notes. He never developed the story. I knew Regina and her story. Aug would have done an excellent job in telling it. As written in Annals I could do a better job. That is my only opposition, I don't want to make for a weak ending to two amazing books.

I know Ken was instructed to reread the book looking for repetition. George plans to meet with Ken about it tomorrow. What are you thinking now Ken? Do you think it is a worthy book to end a trio of his best work? 

George said that a mystery store owner from NY is planning to write to Danielle and ask for rights to do all Derleth ebooks and he will offer her money. I replied that was her decision to make. We have sent her a letter and advanced royalty check. If it is cashed she is honoring our rights to do it. In which case George has no right to print Annals without our approval. If she decides to break our contract with her mother, the NY guy can work with George. 

Any other thoughts on this subject? 

Kay